.slideshow {
    overflow: hidden;
}
.tab_content {
    overflow: hidden;
    width: 500px;
    min-height: 366px;
    margin: 11px 0px 0px 11px;
}
.tab_content, div {
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.slideshow .jcarousel-skin-tango .jcarousel-container-horizontal {
    background: none repeat scroll 0 0 #f39aa0;
    height: 118px;
    overflow: hidden;
    margin: 0px 0 0;
}

.slideshow .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 873px;
    height: 109px;
    margin: 3px 0 0 46px;
    overflow: hidden;
}
.radius {
    position: absolute;
    height: 104px;
    width: 157px;
    left: 0px;
    z-index: 999;
    background-image: url(radius.png);
    background-repeat: no-repeat;
    background-position: top left;
    top: 5px;

}
.slideshow .jcarousel-skin-tango .jcarousel-item {
    width: 141px;
    height: 94px;
}

.slideshow .jcarousel-skin-tango .jcarousel-item-horizontal {
    width: 157px;
    height: 109px;
    margin-right: 10px;
    background-image:  url(arrow.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    margin: 0 8px 0 0;
    padding: 0 12px 0 0;
    position: relative;
}

.slideshow a img {
    border: 0px;
}
.slideshow1 a img {
    border: 0px;
}
.slideshow a {
    outline: none;
}
.slideshow .jcarousel-skin-tango .jcarousel-item img {
    width: 157px;
    height: 104px;
    margin: 5px 0px 0px 0px;
}

.tab_container img {
    width: 500px;
    height: 332px;
}
.tab_container {
    margin: 0px auto 0px auto;
    width: 500px;
    height: 332px;
}
/**
 *  Horizontal Buttons
 */
 .jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 49px;
    right: 13px;
    width: 16px;
    height: 27px;
    cursor: pointer;
    background: transparent url(next.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
 .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -16px 0;
}

 .jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -50px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 49px;
    left: 13px;
    width: 16px;
    height: 27px;
    cursor: pointer;
    background: transparent url(prev.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -17px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -34px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -51px 0;
}
.slideshow .jcarousel-skin-tango .last {
    background: none repeat scroll 0 0 transparent;
    padding: 0px;
    margin: 0px;
}